div#brown,div#adSpace,div.rightAd{background:none !important}#breadcrumbs{border-bottom:1px solid #ccc;padding-bottom:0px !important;margin-bottom:10px !important}#white{margin:0px
!important;padding:0
!important}p.smallHead{font-size:18px !important;font-weight:bold !important;color:#A97E6D !important;margin:6px
0 8px 0 !important}p.smallSubhead{font-size:14px !important;font-weight:bold !important;color:#6f4d41 !important;margin:4px
0 6px 0!important}.breadcrumbs{color:#666;cursor:default}.breadcrumbs
li{float:left;padding-left:2px}.breadcrumbs a, .breadcrumbs
h1{color:#666;font-size:12px;font-weight:normal;padding:0;margin:0;line-height:13px;display:inline}.breadcrumbs
span{padding:0
2px;line-height:11px}div.blueHeader{height:25px;margin:0;padding:4px
0 1px 10px;font-size:14px;font-weight:bold;overflow:hidden;background:#fff url(http://images.totalbeauty.com/img/v7/tb_headers_sprite.gif) repeat-x}.pagination{padding:3px
10px 0px !important}div#userInfo{width:640px;display:block;overflow:hidden;margin:5px
0 10px 5px;padding:10px
0 0 0}div#userInfo
a#userPic{float:left;display:inline;margin:0
10px 1px 0;padding:0;width:100px;height:100px}div#userInfo a#userPic
img{display:block;border:none;width:100px;height:100px}div#userInfo
ul#userStats{float:left;list-style-type:none;overflow:hidden;display:inline;margin:0
0 0 10px;padding:0;width:520px}ul#userStats
li{float:left;margin:0
10px 0 0;padding:0;font-size:12px;font-weight:normal;color:#402d26;vertical-align:text-top !important}ul#userStats li
a.more{line-height:18px;height:18px;margin:4px
0 4px 8px;font-size:14px;display:block}ul#userStats
li.stat{width:95px;height:25px;line-height:18px;vertical-align:text-top !important}ul#userStats
li#userBadges{width:500px;height:18px}ul#userStats
li#userName{width:500px;overflow:visible;line-height:26px;margin:0
10px 8px 0}ul#userStats li#userName
a.more{line-height:18px;height:18px;margin:0
0 6px 8px;font-size:14px;display:inline}ul#userStats
li#fanCount{width:180px;height:22px;margin:0
220px 3px 0;padding:0;line-height:16px;vertical-align:text-top !important}ul#userStats li
a.becomeFan{margin:0
0 0 6px;float:none !important;display:inline-block !important}ul#userStats span.userName,span.biggest{font-size:26px;line-height:32px;font-weight:bold;color:#6f4d41}ul#userStats
span.label{font-size:12px;line-height:18px;font-weight:normal;color:#a97e6d;vertical-align:text-top !important;margin:0;padding:0}ul#userStats li#fanCount
span.label{line-height:16px}span.smallest{font-size:12px;line-height:14px;font-weight:normal;color:#a97e6d}div#reviewHeader{width:640px;margin:10px
0 0 5px;font-size:18px;line-height:24px;font-weight:bold;color:#6f4d41}div#userReviewsList{width:640px;display:block;overflow:hidden;margin:0
0 10px 5px;padding:0}ul#userReviewsList{width:640px;display:block;overflow:hidden;margin:0
0 10px 0;padding:0;list-style-type:none}ul#userReviewsList
li{float:left;width:640px;margin:10px
0 0 0;padding:10px
0 0 0;border-top:1px solid #ccc}ul#userReviewsList li
div.imageWrap{float:left;width:200px;margin:0
10px 0 0;padding:0;text-align:center;overflow:hidden}ul#userReviewsList li
div.reviewWrap{float:left;width:420px;margin:0;padding:0;overflow:hidden}ul#userReviewsList li
p{font-size:14px;line-height:18px;font-weight:normal;margin:0
0 10px 0;padding:0}ul#userReviewsList li p.info, ul#userReviewsList li
p.helpful{font-size:12px;font-weight:normal;color:#a97e6d;margin:0
0 5px 0}ul#userReviewsList li
a.reportLink{display:none}ul#userReviewsList li div.imageWrap
a.productImg{border:0}ul#userReviewsList li div.imageWrap a.prodcutImg
img{margin:0;padding:0;border:0}ul#userReviewsList li
div.productInfoWrap{display:block;float:left;width:420px;margin:0
0 10px 0;padding:0;overflow:hidden}ul#userReviewsList li div.productInfoWrap
img#productStar{float:left;display:block;margin:0
10px 10px 0}ul#userReviewsList li div.productInfoWrap
p.head{float:left;display:block;margin:0
0 4px;padding:0;width:370px;font-size:18px;line-height:24px;font-weight:bold}ul#userReviewsList li div.productInfoWrap
p.subhead{float:left;display:block;margin:0
0 4px 0;padding:0;width:370px;font-size:18px;line-height:24px;font-weight:bold;color:#6f4d41}div#eliteUsers,div#allstarUsers{width:640px;display:block;overflow:hidden;margin:5px
0 10px 5px;padding:10px
0 0 0}div#eliteUsers div.description,
div#allstarUsers
div.description{width:640px;display:block;margin:0
0 10px 0;padding:0;overflow:visible}div.description
div.head{width:640px;display:block;overflow:hidden;margin:0
0 10px 0;padding:0}div#eliteUsers div.description div.head
h2{float:left;display:inline;font-size:30px;line-height:30px;height:30px;font-weight:bold;color:#6f4d41;margin:0
0 5px 0;padding:0}div#eliteUsers div.description div.head
.userBadge{float:left;display:inline !important;width:70px !important;margin:7px
0 7px 10px !important;padding:0
!important}div#allstarUsers div.description div.head
h2{float:left;display:inline;font-size:26px;line-height:26px;height:26px;font-weight:bold;color:#6f4d41;margin:0;padding:0}div#allstarUsers div.description div.head
.userBadge{float:left;display:inline !important;margin:5px
0 5px 10px !important;padding:0
!important}div.description{color:#412d26}div.description
span.biggest{margin:0
0 8px 0}div.description
p{font-size:14px;font-weight:normal;padding:0;margin:0
0 10px 0;line-height:18px}div#eliteUsers ul.memberList,
div#allstarUsers
ul.memberList{display:block;margin:0;padding:0;width:640px;list-style-type:none}div#eliteUsers ul.memberList
li{float:left;clear:both;margin:0;padding:10px
0 0 0;width:640px}div#eliteUsers ul.memberList li.head,
div#allstarUsers ul.memberList
li.head{font-weight:bold;height:30px;margin:0;padding:0;overflow:hidden;border:none;background:#fff url(http://images.totalbeauty.com/img/v7/tb_headers_sprite.gif) repeat-x}div#eliteUsers ul.memberList li div,
div#allstarUsers ul.memberList li
div{display:inline;float:left}div#eliteUsers ul.memberList li.head div,
div#allstarUsers ul.memberList li.head
div{font-weight:bold;font-size:14px;line-height:20px;height:20px;color:#a97e6d;border:none}div#eliteUsers ul.memberList li
div.a{margin:0
10px;padding:0;width:130px}div#eliteUsers ul.memberList li
div.b{margin:0
10px;padding:0;width:140px}div#eliteUsers ul.memberList li
div.c{margin:0;padding:6px
0 0 0;width:105px;text-align:center}div#eliteUsers ul.memberList li.head
div.a{margin:0
10px;padding:4px
0 6px 0;width:130px;text-align:left}div#eliteUsers ul.memberList li.head
div.b{margin:0
10px;padding:4px
0 6px 0;width:140px;text-align:left}div#eliteUsers ul.memberList li.head
div.c{margin:0;padding:4px
0 6px 0;width:105px;text-align:center}div#eliteUsers ul.memberList li
div.rank{float:left;font-size:18px;height:18px;width:45px;margin:15px
10px 0 10px;padding:0}div#eliteUsers a.imgWrap,
div#eliteUsers ul.memberList li
a.imgWrap{float:left;display:block;height:50px;margin:0
10px 0 0;padding:0}a.imgWrap
img{border:none}div#eliteUsers ul.memberList li div.sep,
div#allstarUsers ul.memberList li
div.sep{float:left;display:block;height:1px;width:640px;border-top:1px dashed #ccc;background:#fff;margin:5px
0 0 0;padding:0}div#eliteUsers ul.memberList li div.sep2,
div#allstarUsers ul.memberList li
div.sep2{float:left;display:block;height:5px;width:640px;background:#fff;margin:0;padding:0}div#eliteUsers
.userBadge{display:block;width:100% !important;margin:0
0 4px 0 !important;padding:0}div#eliteUsers
a.userName{display:block;width:100%;margin:4px
0;padding:0;font-size:14px;line-height:18px;font-weight:bold}div#eliteUsers
a.userReviews{display:block;width:100%;margin:0
0 4px 0;padding:0}div#eliteUsers
a.more{display:block;width:100% !important;margin:0
0 4px 0 !important;padding:0}div#eliteUsers
a.becomeFan{margin:6px
0 0 0;display:block}div#allstarUsers ul.memberList
li{float:left;clear:both;margin:0;padding:8px
0;width:640px}div#allstarUsers
a.becomeFan{float:none !important;margin:0
0 0 10px;display:inline-block}div#allstarUsers ul.memberList li div.a,
div#allstarUsers ul.memberList li div.b,
div#allstarUsers ul.memberList li
div.c{line-height:16px}div#allstarUsers ul.memberList li
div.a{line-height:18px;margin:0;padding:0
0 0 10px;width:160px;text-align:left}div#allstarUsers ul.memberList li
div.b{line-height:18px;margin:0;padding:0;width:130px;text-align:center}div#allstarUsers ul.memberList li
div.c{line-height:18px;margin:0;padding:0;width:170px;text-align:left}div#allstarUsers ul.memberList li.head
div.a{margin:0;padding:4px
0 6px 10px;width:160px;text-align:left}div#allstarUsers ul.memberList li.head
div.b{margin:0;padding:4px
0 6px 0;width:130px;text-align:center}div#allstarUsers ul.memberList li.head
div.c{margin:0;padding:4px
0 6px 0;width:170px;text-align:left}div#allstarUsers
a.userName{display:block;margin:0;padding:0;font-size:12px;line-height:14px;font-weight:bold}.borderTop{border-top:1px solid #ccc;padding-top:8px !important;margin-top:5px !important}div.pointsBlock{display:block;overflow:hidden;margin:10px
0 10px 0;padding:0}div.pointsBlock h1,
div.pointsBlock
h2{font-size:30px;line-height:30px;height:30px;font-weight:bold;color:#6f4d41;margin:2px
0 10px 0;padding:0}div.pointsBlock
p{margin:0
0 10px 0;font-size:14px;line-height:18px}div.pointsBlock p
b{color:#6F4D41}ul.badgeList{list-style-type:none;display:block;margin:0
0 10px 0;padding:0;overflow:hidden}ul.badgeList
li{margin:0
0 10px 0;padding:0}ul.badgeList li
div.badgeWrap{float:left;margin:0
10px 0 0;padding:0;width:85px;display:inline}ul.badgeList li div.badgeWrap
.userBadge{float:right !important;display:block !important}ul.badgeList li
div.badgeWrap2{height:16px;width:640px;display:block;margin:4px
0 8px 0;padding:0;overflow:hidden}ul.badgeList li div.badgeWrap2
.userBadge{float:left !important;display:block !important;margin:0
5px 0 0 !important}ul.badgeList li
p{display:block;margin:0
!important;padding:0
!important}ul.brownList{display:block;overflow:hidden;list-style-type:none;width:640px;margin:0
0 8px 0}ul.brownList
li{float:left;display:block;width:610px;margin:5px
0;padding:0
0 0 30px;font-size:14px;line-height:18px;background:url(http://images.totalbeauty.com/img/v7/points/points_buttons.jpg) no-repeat;background-position:-296px -156px}div.pagination li.showtext#pagNext a,
div.pagination li.showtext#pagPrevious
a{text-indent:0;width:30px;background-position:25px 4px}#aboutBadgeJoinNow{float:right}ul.menu_ul li.nav_howtos
a{background:none;color:#8C8C8C}ul.menu_ul li.nav_howtos a:hover{color:#58B8DC;text-decoration:none;background:url(http://images.totalbeauty.com/img/v7/menu_hover.gif) top center no-repeat}li.nav_community
a{background:url(http://images.totalbeauty.com/img/v7/menu_hover.gif)  top center no-repeat;color:#58B8DC}ul.brownList li
span{text-decoration:line-through}.double_cont{text-align:center;width:579px;height:296px;background:url(http://images.totalbeauty.com/img/community/bknd_learn_more.png) top left no-repeat}.double_cont
a.close{display:block;float:right;width:30px;text-align:center;font-size:10px;color:#666;margin:10px
10px 0 0}.double_cont
img.double_head{margin-top:55px;clear:both;text-align:center}.double_cont
img.learn_more{margin-top:20px}.double_cont
p{color:555;font-size:16px;font-weight:bold;line-height:25px;margin-top:30px}div.jqibox.db_box
.jqi{left:50%!important;margin-left: -299.5px!important}.whats_new_image{margin-bottom:10px}